{
	"comment": "",
	"ignore": "test",
	"package": [
		{
			"checksumSHA1": "b1KgRkWqz0RmrEBK6IJ8kOJva6w=",
			"path": "cloud.google.com/go/compute/metadata",
			"revision": "f23c43891e43fa5323eb751293c177f0a4196b1a",
			"revisionTime": "2019-02-12T10:27:25Z"
		},
		{
			"checksumSHA1": "nTJn/QbbjP6zuqbIh3Tj3B+hj8c=",
			"path": "github.com/PuerkitoBio/goquery",
			"revision": "56ba1e6f0884475d2d9e4c68ec0487351e069335",
			"revisionTime": "2019-12-09T20:00:45Z"
		},
		{
			"checksumSHA1": "J1b+6JDhPok0UoUYfJxjzik9LWs=",
			"origin": "local/storage/vendor/github.com/Unknwon/goconfig",
			"path": "github.com/Unknwon/goconfig",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "iONiHdQhGIBetgP4cZ0RwTs6SNY=",
			"origin": "local/storage/vendor/github.com/abbot/go-http-auth",
			"path": "github.com/abbot/go-http-auth",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "P4cfR9LgQ13Ak2wD4Z3wpd9zMMw=",
			"path": "github.com/andybalholm/cascadia",
			"revision": "903109d295d56a99095f2cfab0c2ca8d4b22f648",
			"revisionTime": "2019-11-15T16:53:31Z"
		},
		{
			"checksumSHA1": "PbI8g0zvVOCpAo2TRz/LSNZAsCQ=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/aws",
			"path": "github.com/aws/aws-sdk-go/aws",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "Y9W+4GimK4Fuxq+vyIskVYFRnX4=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/aws/awserr",
			"path": "github.com/aws/aws-sdk-go/aws/awserr",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "/x18EQCKTDBretXioJOSS5vjq+c=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/aws/awsutil",
			"path": "github.com/aws/aws-sdk-go/aws/awsutil",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "KpW2B6W3J1yB/7QJWjjtsKz1Xbc=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/aws/client",
			"path": "github.com/aws/aws-sdk-go/aws/client",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "uEJU4I6dTKaraQKvrljlYKUZwoc=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/aws/client/metadata",
			"path": "github.com/aws/aws-sdk-go/aws/client/metadata",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "GvmthjOyNZGOKmXK4XVrbT5+K9I=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/aws/corehandlers",
			"path": "github.com/aws/aws-sdk-go/aws/corehandlers",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "QHizt8XKUpuslIZv6EH6ENiGpGA=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/aws/credentials",
			"path": "github.com/aws/aws-sdk-go/aws/credentials",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "JTilCBYWVAfhbKSnrxCNhE8IFns=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/aws/credentials/ec2rolecreds",
			"path": "github.com/aws/aws-sdk-go/aws/credentials/ec2rolecreds",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "1pENtl2K9hG7qoB7R6J7dAHa82g=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/aws/credentials/endpointcreds",
			"path": "github.com/aws/aws-sdk-go/aws/credentials/endpointcreds",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "sPtOSV32SZr2xN7vZlF4FXo43/o=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/aws/credentials/processcreds",
			"path": "github.com/aws/aws-sdk-go/aws/credentials/processcreds",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "NBJ8gXQThT/MqXLwLNdO57CMJQs=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/aws/credentials/stscreds",
			"path": "github.com/aws/aws-sdk-go/aws/credentials/stscreds",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "3pJft1H34eTYK6s6p3ijj3mGtc4=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/aws/csm",
			"path": "github.com/aws/aws-sdk-go/aws/csm",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "7AmyyJXVkMdmy8dphC3Nalx5XkI=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/aws/defaults",
			"path": "github.com/aws/aws-sdk-go/aws/defaults",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "VIx0L/uNrSzeOOqaR/KFgeMnk3M=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/aws/ec2metadata",
			"path": "github.com/aws/aws-sdk-go/aws/ec2metadata",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "dkL4Qiqdl9L/PW0HO+hTrRY+MFU=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/aws/endpoints",
			"path": "github.com/aws/aws-sdk-go/aws/endpoints",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "MqN4beaI41UoPC9k1aPz2CmZXhI=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/aws/request",
			"path": "github.com/aws/aws-sdk-go/aws/request",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "w4tSwNFNJ4cGgjYEdAgsDnikqec=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/aws/session",
			"path": "github.com/aws/aws-sdk-go/aws/session",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "C9uAu9gsLIpJGIX6/5P+n3s9wQo=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/aws/signer/v4",
			"path": "github.com/aws/aws-sdk-go/aws/signer/v4",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "Fe2TPw9X2UvlkRaOS7LPJlpkuTo=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/internal/ini",
			"path": "github.com/aws/aws-sdk-go/internal/ini",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "QvKGojx+wCHTDfXQ1aoOYzH3Y88=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/internal/s3err",
			"path": "github.com/aws/aws-sdk-go/internal/s3err",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "wjxQlU1PYxrDRFoL1Vek8Wch7jk=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/internal/sdkio",
			"path": "github.com/aws/aws-sdk-go/internal/sdkio",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "MYLldFRnsZh21TfCkgkXCT3maPU=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/internal/sdkrand",
			"path": "github.com/aws/aws-sdk-go/internal/sdkrand",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "tQVg7Sz2zv+KkhbiXxPH0mh9spg=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/internal/sdkuri",
			"path": "github.com/aws/aws-sdk-go/internal/sdkuri",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "sXiZ5x6j2FvlIO57pboVnRTm7QA=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/internal/shareddefaults",
			"path": "github.com/aws/aws-sdk-go/internal/shareddefaults",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "NtXXi501Kou3laVAsJfcbKSkNI8=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/private/protocol",
			"path": "github.com/aws/aws-sdk-go/private/protocol",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "stsUCJVnZ5yMrmzSExbjbYp5tZ8=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/private/protocol/eventstream",
			"path": "github.com/aws/aws-sdk-go/private/protocol/eventstream",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "bOQjEfKXaTqe7dZhDDER/wZUzQc=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/private/protocol/eventstream/eventstreamapi",
			"path": "github.com/aws/aws-sdk-go/private/protocol/eventstream/eventstreamapi",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "lj56XJFI2OSp+hEOrFZ+eiEi/yM=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/private/protocol/query",
			"path": "github.com/aws/aws-sdk-go/private/protocol/query",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "+O6A945eTP9plLpkEMZB0lwBAcg=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/private/protocol/query/queryutil",
			"path": "github.com/aws/aws-sdk-go/private/protocol/query/queryutil",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "RDOk9se2S83/HAYmWnpoW3bgQfQ=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/private/protocol/rest",
			"path": "github.com/aws/aws-sdk-go/private/protocol/rest",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "ZZgzuZoMphxAf8wwz9QqpSQdBGc=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/private/protocol/restxml",
			"path": "github.com/aws/aws-sdk-go/private/protocol/restxml",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "B8unEuOlpQfnig4cMyZtXLZVVOs=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/private/protocol/xml/xmlutil",
			"path": "github.com/aws/aws-sdk-go/private/protocol/xml/xmlutil",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "iHEro0gArdC6aeOS+xx3dKGIni8=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/service/s3",
			"path": "github.com/aws/aws-sdk-go/service/s3",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "y1vWeECdMOsIWhHKrK2Y6QkTCsE=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/service/s3/s3iface",
			"path": "github.com/aws/aws-sdk-go/service/s3/s3iface",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "gpCR1q65rB5gy1z8/2Kx5hrY6y8=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/service/s3/s3manager",
			"path": "github.com/aws/aws-sdk-go/service/s3/s3manager",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "HMY+b4YBLVvWoKm5vB+H7tpKiTI=",
			"origin": "local/storage/vendor/github.com/aws/aws-sdk-go/service/sts",
			"path": "github.com/aws/aws-sdk-go/service/sts",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "20Pind5XCrfZL/F0oibWfd9gotA=",
			"origin": "local/storage/vendor/github.com/boltdb/bolt",
			"path": "github.com/boltdb/bolt",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "56J7Zbj/haU4YAzYq+PvTfFxk8Y=",
			"origin": "local/storage/vendor/github.com/bradfitz/gomemcache/memcache",
			"path": "github.com/bradfitz/gomemcache/memcache",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "pssQYlLQar1+tyNx4cZwrAr/EgY=",
			"origin": "local/storage/vendor/github.com/buraksezer/consistent",
			"path": "github.com/buraksezer/consistent",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "UwR/g7IGkJnBDuJu0cKAY5yvxUs=",
			"origin": "local/storage/vendor/github.com/cespare/xxhash",
			"path": "github.com/cespare/xxhash",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "ENmi2SyGiR8a4ycVhs2gRdmWZg0=",
			"origin": "local/storage/vendor/github.com/go-ini/ini",
			"path": "github.com/go-ini/ini",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "H8wo+NR5z+VRl0wqPYpVQfC06ks=",
			"origin": "local/storage/vendor/github.com/go-stack/stack",
			"path": "github.com/go-stack/stack",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "/MBntFRUTjxLNt1ciAqbuIzkcnc=",
			"path": "github.com/golang-collections/go-datastructures/queue",
			"revision": "59788d5eb2591d3497ffb8fafed2f16fe00e7775",
			"revisionTime": "2015-02-11T16:07:25Z"
		},
		{
			"checksumSHA1": "h1d2lPZf6j2dW/mIqVnd1RdykDo=",
			"origin": "local/storage/vendor/github.com/golang/snappy",
			"path": "github.com/golang/snappy",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "29SMun24tC5a7pMCmb9Ay8RP1ic=",
			"origin": "local/storage/vendor/github.com/gomodule/redigo/redis",
			"path": "github.com/gomodule/redigo/redis",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "4zMD3yTB3dB3mNu5AGFTbUpT+4U=",
			"path": "github.com/gorilla/feeds",
			"revision": "6f6e20dd3953594cd869cf981fb806440685cd21",
			"revisionTime": "2019-07-26T23:58:42Z"
		},
		{
			"checksumSHA1": "blwbl9vPvRLtL5QlZgfpLvsFiZ4=",
			"origin": "local/storage/vendor/github.com/jmespath/go-jmespath",
			"path": "github.com/jmespath/go-jmespath",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "JnaJOuzfh59hHp5tVuPtljdKeqw=",
			"origin": "local/storage/vendor/github.com/minio/minio-go",
			"path": "github.com/minio/minio-go",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "EDBg/apwVjGhNzRi3juQhvyWIrk=",
			"origin": "local/storage/vendor/github.com/minio/minio-go/pkg/credentials",
			"path": "github.com/minio/minio-go/pkg/credentials",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "Md5pOKYfoKtrG7xNvs2FtiDPfDc=",
			"origin": "local/storage/vendor/github.com/minio/minio-go/pkg/encrypt",
			"path": "github.com/minio/minio-go/pkg/encrypt",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "bbWjcrOQsV57qK+BSsrNAsI+Q/o=",
			"origin": "local/storage/vendor/github.com/minio/minio-go/pkg/s3signer",
			"path": "github.com/minio/minio-go/pkg/s3signer",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "qftVikC9NYZ40HFUccTYg1p1M/Y=",
			"origin": "local/storage/vendor/github.com/minio/minio-go/pkg/s3utils",
			"path": "github.com/minio/minio-go/pkg/s3utils",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "Wt8ej+rZXTdNBR9Xyw1eGo3Iq5o=",
			"origin": "local/storage/vendor/github.com/minio/minio-go/pkg/set",
			"path": "github.com/minio/minio-go/pkg/set",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "Li0PaRmaVBdibS/zs8myzc07L6o=",
			"origin": "local/storage/vendor/github.com/mitchellh/go-homedir",
			"path": "github.com/mitchellh/go-homedir",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "t9k1r2mIylw061MU+rdmhW9SOWA=",
			"path": "github.com/mmcdole/gofeed",
			"revision": "b4a66758a404fdb3e5b322a36ce4f042ff36c6a1",
			"revisionTime": "2019-11-10T17:51:27Z"
		},
		{
			"checksumSHA1": "+plUZFo1eUTODCmc1ptE2VUuWM4=",
			"path": "github.com/mmcdole/gofeed/atom",
			"revision": "b4a66758a404fdb3e5b322a36ce4f042ff36c6a1",
			"revisionTime": "2019-11-10T17:51:27Z"
		},
		{
			"checksumSHA1": "S6yANbeAsqD5blBxWswXcawlKyA=",
			"path": "github.com/mmcdole/gofeed/extensions",
			"revision": "b4a66758a404fdb3e5b322a36ce4f042ff36c6a1",
			"revisionTime": "2019-11-10T17:51:27Z"
		},
		{
			"checksumSHA1": "Aw0Zm44X0crwxj4KZTYqK2C3zT0=",
			"path": "github.com/mmcdole/gofeed/internal/shared",
			"revision": "b4a66758a404fdb3e5b322a36ce4f042ff36c6a1",
			"revisionTime": "2019-11-10T17:51:27Z"
		},
		{
			"checksumSHA1": "4Em5hO79HIPXmUYb9s/zh6CuQ0c=",
			"path": "github.com/mmcdole/gofeed/rss",
			"revision": "b4a66758a404fdb3e5b322a36ce4f042ff36c6a1",
			"revisionTime": "2019-11-10T17:51:27Z"
		},
		{
			"checksumSHA1": "dMr0U8HXo4PGD9qDPxvh6Iizzh0=",
			"path": "github.com/mmcdole/goxpp",
			"revision": "0068e33feabfc0086c7aeb58a9603f91c061c89f",
			"revisionTime": "2018-10-12T15:49:47Z"
		},
		{
			"checksumSHA1": "WjaMC6u5vcwNkA+cuxogA9vRsfA=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/backend/drive",
			"path": "github.com/ncw/rclone/backend/drive",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "YrI0TSdhqHxfjla2DjZV6MHbZS8=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/backend/dropbox/dbhash",
			"path": "github.com/ncw/rclone/backend/dropbox/dbhash",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "D2D9yKyYiHRoR4Z3Eh81GFOP52o=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/backend/local",
			"path": "github.com/ncw/rclone/backend/local",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "NUeu4pkJ/gLk0hTzdpM+zCp/MW4=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/backend/onedrive/quickxorhash",
			"path": "github.com/ncw/rclone/backend/onedrive/quickxorhash",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "PfghH4446UDGGgtqQktVgN69pvs=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/backend/s3",
			"path": "github.com/ncw/rclone/backend/s3",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "sfLz41FsuXXA22KmEP3+/NT/PK8=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/cmd/serve/httplib",
			"path": "github.com/ncw/rclone/cmd/serve/httplib",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "fz7v2lA6Xk3Zh8f9IWm3jxkVIIA=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/fs",
			"path": "github.com/ncw/rclone/fs",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "OHae3L32jJRn0gwr7ULmSfH92VU=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/fs/accounting",
			"path": "github.com/ncw/rclone/fs/accounting",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "97ktWyF0BLhhrOkfNjxjCDoziXA=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/fs/asyncreader",
			"path": "github.com/ncw/rclone/fs/asyncreader",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "MhVN14NVuzto8oE64EejzUX0PSg=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/fs/config",
			"path": "github.com/ncw/rclone/fs/config",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "2ERZ6dnx8frA0wveSAv9b82V4pU=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/fs/config/configmap",
			"path": "github.com/ncw/rclone/fs/config/configmap",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "r8ua+Hzw/nw+dhGtymqF/8cibNQ=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/fs/config/configstruct",
			"path": "github.com/ncw/rclone/fs/config/configstruct",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "VFhguUPbWFvZ8pU87r8tXSYog24=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/fs/config/obscure",
			"path": "github.com/ncw/rclone/fs/config/obscure",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "DKjrsNVcdDBc0zHq1+nz7TKNejU=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/fs/driveletter",
			"path": "github.com/ncw/rclone/fs/driveletter",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "nwRoaLXeXt+1SECl5OQjzJ+Gz2I=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/fs/filter",
			"path": "github.com/ncw/rclone/fs/filter",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "wrFZH3rrqXYdaUr1xTcLSTzlFcg=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/fs/fserrors",
			"path": "github.com/ncw/rclone/fs/fserrors",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "YXSaPs3hjKPCQZ3DbqPSFgdgCMs=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/fs/fshttp",
			"path": "github.com/ncw/rclone/fs/fshttp",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "ETZaNUbihu4Z2B88FtEvnNjjlLE=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/fs/fspath",
			"path": "github.com/ncw/rclone/fs/fspath",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "3mfSfB5jDo+qsmpWqXAPw91QVSY=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/fs/hash",
			"path": "github.com/ncw/rclone/fs/hash",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "2oHSbKq5VMhSfrfBJHWUR5Cmq7Y=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/fs/list",
			"path": "github.com/ncw/rclone/fs/list",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "MjZGB+2vFACKSQA63NY5nHCp3eQ=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/fs/object",
			"path": "github.com/ncw/rclone/fs/object",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "cUkVXbJPGQ76HxMNrWMmEOT5BOg=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/fs/rc",
			"path": "github.com/ncw/rclone/fs/rc",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "LnD9ZccxHcXRI81m0YLRn52v0QA=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/fs/walk",
			"path": "github.com/ncw/rclone/fs/walk",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "wPQvYCZrzPIrn4AVmBh3WyydUlc=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/lib/dircache",
			"path": "github.com/ncw/rclone/lib/dircache",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "7MVDEG3sgOwHuh2MGeU15Do2fDI=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/lib/oauthutil",
			"path": "github.com/ncw/rclone/lib/oauthutil",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "fx7KjUL3poLLPUWaM579N8qnpUU=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/lib/pacer",
			"path": "github.com/ncw/rclone/lib/pacer",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "Cdh7bgWvbOMF5pQo/JAuKiacdfA=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/lib/readers",
			"path": "github.com/ncw/rclone/lib/readers",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "zVdpwFmuoIIaEAq8+rCbD+aNHAU=",
			"origin": "local/storage/vendor/github.com/ncw/rclone/lib/rest",
			"path": "github.com/ncw/rclone/lib/rest",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "8MqUOJ9kd3HH/pk8Hy0YFtb+7w8=",
			"origin": "local/storage/vendor/github.com/ncw/swift",
			"path": "github.com/ncw/swift",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "W8mzTLRjnooGtHwWaxSX8eq8hlY=",
			"origin": "local/storage/vendor/github.com/patrickmn/go-cache",
			"path": "github.com/patrickmn/go-cache",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "SVinfxcBSupb3+HEKpSBYFZ4Bh4=",
			"path": "github.com/pkg/errors",
			"revision": "7f95ac13edff643b8ce5398b6ccab125f8a20c1a",
			"revisionTime": "2019-11-09T10:23:16Z"
		},
		{
			"checksumSHA1": "h/HMhokbQHTdLUbruoBBTee+NYw=",
			"origin": "local/storage/vendor/github.com/skratchdot/open-golang/open",
			"path": "github.com/skratchdot/open-golang/open",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "4NTmfUj7H5J59M2wCnp3/8FWt1I=",
			"origin": "local/storage/vendor/github.com/syndtr/goleveldb/leveldb",
			"path": "github.com/syndtr/goleveldb/leveldb",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "mPNraL2edpk/2FYq26rSXfMHbJg=",
			"origin": "local/storage/vendor/github.com/syndtr/goleveldb/leveldb/cache",
			"path": "github.com/syndtr/goleveldb/leveldb/cache",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "UA+PKDKWlDnE2OZblh23W6wZwbY=",
			"origin": "local/storage/vendor/github.com/syndtr/goleveldb/leveldb/comparer",
			"path": "github.com/syndtr/goleveldb/leveldb/comparer",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "1DRAxdlWzS4U0xKN/yQ/fdNN7f0=",
			"origin": "local/storage/vendor/github.com/syndtr/goleveldb/leveldb/errors",
			"path": "github.com/syndtr/goleveldb/leveldb/errors",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "iBorxU3FBbau81WSyVa8KwcutzA=",
			"origin": "local/storage/vendor/github.com/syndtr/goleveldb/leveldb/filter",
			"path": "github.com/syndtr/goleveldb/leveldb/filter",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "hPyFsMiqZ1OB7MX+6wIAA6nsdtc=",
			"origin": "local/storage/vendor/github.com/syndtr/goleveldb/leveldb/iterator",
			"path": "github.com/syndtr/goleveldb/leveldb/iterator",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "gJY7bRpELtO0PJpZXgPQ2BYFJ88=",
			"origin": "local/storage/vendor/github.com/syndtr/goleveldb/leveldb/journal",
			"path": "github.com/syndtr/goleveldb/leveldb/journal",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "2ncG38FDk2thSlrHd7JFmiuvnxA=",
			"origin": "local/storage/vendor/github.com/syndtr/goleveldb/leveldb/memdb",
			"path": "github.com/syndtr/goleveldb/leveldb/memdb",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "o2TorI3z+vc+EBMJ8XeFoUmXBtU=",
			"origin": "local/storage/vendor/github.com/syndtr/goleveldb/leveldb/opt",
			"path": "github.com/syndtr/goleveldb/leveldb/opt",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "ZnyuciM+R19NG8L5YS3TIJdo1e8=",
			"origin": "local/storage/vendor/github.com/syndtr/goleveldb/leveldb/storage",
			"path": "github.com/syndtr/goleveldb/leveldb/storage",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "DS0i9KReIeZn3T1Bpu31xPMtzio=",
			"origin": "local/storage/vendor/github.com/syndtr/goleveldb/leveldb/table",
			"path": "github.com/syndtr/goleveldb/leveldb/table",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "V/Dh7NV0/fy/5jX1KaAjmGcNbzI=",
			"origin": "local/storage/vendor/github.com/syndtr/goleveldb/leveldb/util",
			"path": "github.com/syndtr/goleveldb/leveldb/util",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "uE78U34xjlJ815TX/bhLROkjmeI=",
			"origin": "local/storage/vendor/github.com/xdg/scram",
			"path": "github.com/xdg/scram",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "lBUiRseyka10o3r/oaQMNlL7sQE=",
			"origin": "local/storage/vendor/github.com/xdg/stringprep",
			"path": "github.com/xdg/stringprep",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "GqhvFydNzXnxRyznxGxM8/xwEv8=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/bson",
			"path": "go.mongodb.org/mongo-driver/bson",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "yUArJDIanCEaKk1dlSG568Ktdvo=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/bson/bsoncodec",
			"path": "go.mongodb.org/mongo-driver/bson/bsoncodec",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "NwY/OHUhLDHfzPAwb1WwWI7WSf8=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/bson/bsonrw",
			"path": "go.mongodb.org/mongo-driver/bson/bsonrw",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "HZAWRc0Ii89bFg/1u2WyAvDEWQ8=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/bson/bsontype",
			"path": "go.mongodb.org/mongo-driver/bson/bsontype",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "XKGn4eDm2OmNfAq+iMaxXgo91Eo=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/bson/primitive",
			"path": "go.mongodb.org/mongo-driver/bson/primitive",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "4S5xptHGZW6hqJl/4iBUbZ/83PA=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/event",
			"path": "go.mongodb.org/mongo-driver/event",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "F34fLZUVpf971tXTeEsziPVrCn8=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/internal",
			"path": "go.mongodb.org/mongo-driver/internal",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "laqvv2jI4R6C8nmmuT/PWGXBT7Y=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/mongo",
			"path": "go.mongodb.org/mongo-driver/mongo",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "iNNjmow3zh5TGcAJ4Y4KFUX9JBo=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/mongo/options",
			"path": "go.mongodb.org/mongo-driver/mongo/options",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "WdBQPUHKyOvvt9p6hjQUs7m6cq0=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/mongo/readconcern",
			"path": "go.mongodb.org/mongo-driver/mongo/readconcern",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "5LzhmW+CzAUaReRi6BDLiPr0u3k=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/mongo/readpref",
			"path": "go.mongodb.org/mongo-driver/mongo/readpref",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "Z5qL8JelQO5mS/24Jw/5x9Cd9rg=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/mongo/writeconcern",
			"path": "go.mongodb.org/mongo-driver/mongo/writeconcern",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "hrY/MCk4+lKoOIMFGc3vRu0XCMY=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/tag",
			"path": "go.mongodb.org/mongo-driver/tag",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "9wWiniceL5cOH85HXbNGzZxvCv0=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/version",
			"path": "go.mongodb.org/mongo-driver/version",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "7cwVUuaip0QoU4TIFkySPoS3780=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/bsonx",
			"path": "go.mongodb.org/mongo-driver/x/bsonx",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "n+MbzwSek+txQUBkGUR1aV67v34=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/bsonx/bsoncore",
			"path": "go.mongodb.org/mongo-driver/x/bsonx/bsoncore",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "tYGVYhDPExkEp0tl2GtnEuwrlMo=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/mongo/driver",
			"path": "go.mongodb.org/mongo-driver/x/mongo/driver",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "IOe2O0zuD5CpdmXfJja9CMQELY0=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/mongo/driver/address",
			"path": "go.mongodb.org/mongo-driver/x/mongo/driver/address",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "xH7cm+IGcq3ezfmiDDk7+1wk7dc=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/mongo/driver/auth",
			"path": "go.mongodb.org/mongo-driver/x/mongo/driver/auth",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "fGwZghT99g9ykPPrek6AEY5WixU=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/mongo/driver/auth/internal/gssapi",
			"path": "go.mongodb.org/mongo-driver/x/mongo/driver/auth/internal/gssapi",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "PSA3ijkjmTJKPItXMU7Cd8amLjQ=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/mongo/driver/connstring",
			"path": "go.mongodb.org/mongo-driver/x/mongo/driver/connstring",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "1WDHyMpA5NbdeX483Tc9NaQJ8Ag=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/mongo/driver/description",
			"path": "go.mongodb.org/mongo-driver/x/mongo/driver/description",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "MoB8VYl14nTsdkh2gGvGxKHFe8k=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/mongo/driver/dns",
			"path": "go.mongodb.org/mongo-driver/x/mongo/driver/dns",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "UO0Vre0tkY4zboQuBLbcfJff0+s=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/mongo/driver/operation",
			"path": "go.mongodb.org/mongo-driver/x/mongo/driver/operation",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "c/InoQnln/EhIUBNZ57zFo/UQ1g=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/mongo/driver/session",
			"path": "go.mongodb.org/mongo-driver/x/mongo/driver/session",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "9GCeyswqyB0r4oL69hDZ3yVBSx4=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/mongo/driver/topology",
			"path": "go.mongodb.org/mongo-driver/x/mongo/driver/topology",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "hkcD/oSITzatTMBeONlPWjXtGlI=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/mongo/driver/uuid",
			"path": "go.mongodb.org/mongo-driver/x/mongo/driver/uuid",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "+5f1tUmK/5CisDuUp8TTyEBcXHc=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/mongo/driver/wiremessage",
			"path": "go.mongodb.org/mongo-driver/x/mongo/driver/wiremessage",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "TXHkCBKwzAM1AP0WpomQubu7Xh8=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/mongo/driverlegacy",
			"path": "go.mongodb.org/mongo-driver/x/mongo/driverlegacy",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "fhDtKf0FGzg3QPU/egNx3jT2RV0=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/network/command",
			"path": "go.mongodb.org/mongo-driver/x/network/command",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "rp4LGErtt8V/fLm1PdD/BTvbYMw=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/network/compressor",
			"path": "go.mongodb.org/mongo-driver/x/network/compressor",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "UZqKWnc26xXpp0g2yaSna5y7Fj4=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/network/connection",
			"path": "go.mongodb.org/mongo-driver/x/network/connection",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "7JTcY0WQgvrroFLijfSiDbtGK9A=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/network/result",
			"path": "go.mongodb.org/mongo-driver/x/network/result",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "8A59KQie/7xOUI62sHPrBRBatbw=",
			"origin": "local/storage/vendor/go.mongodb.org/mongo-driver/x/network/wiremessage",
			"path": "go.mongodb.org/mongo-driver/x/network/wiremessage",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		},
		{
			"checksumSHA1": "FwW3Vv4jW0Nv7V2SZC7x/Huj5M4=",
			"path": "golang.org/x/crypto/argon2",
			"revision": "74369b46fc6756741c016591724fd1cb8e26845f",
			"revisionTime": "2019-02-10T12:59:10Z"
		},
		{
			"checksumSHA1": "oCH3J96RWvO8W4xjix47PModpio=",
			"path": "golang.org/x/crypto/bcrypt",
			"revision": "74369b46fc6756741c016591724fd1cb8e26845f",
			"revisionTime": "2019-02-10T12:59:10Z"
		},
		{
			"checksumSHA1": "eaK7NuGdfEVypOnqYniZSuF2S6s=",
			"path": "golang.org/x/crypto/blake2b",
			"revision": "74369b46fc6756741c016591724fd1cb8e26845f",
			"revisionTime": "2019-02-10T12:59:10Z"
		},
		{
			"checksumSHA1": "oVPHWesOmZ02vLq2fglGvf+AMgk=",
			"path": "golang.org/x/crypto/blowfish",
			"revision": "74369b46fc6756741c016591724fd1cb8e26845f",
			"revisionTime": "2019-02-10T12:59:10Z"
		},
		{
			"checksumSHA1": "/U7f2gaH6DnEmLguVLDbipU6kXU=",
			"path": "golang.org/x/crypto/internal/subtle",
			"revision": "74369b46fc6756741c016591724fd1cb8e26845f",
			"revisionTime": "2019-02-10T12:59:10Z"
		},
		{
			"checksumSHA1": "/D0Q9baFJAeXy2an6mwni/FJHzw=",
			"path": "golang.org/x/crypto/nacl/secretbox",
			"revision": "74369b46fc6756741c016591724fd1cb8e26845f",
			"revisionTime": "2019-02-10T12:59:10Z"
		},
		{
			"checksumSHA1": "1MGpGDQqnUoRpv7VEcQrXOBydXE=",
			"path": "golang.org/x/crypto/pbkdf2",
			"revision": "74369b46fc6756741c016591724fd1cb8e26845f",
			"revisionTime": "2019-02-10T12:59:10Z"
		},
		{
			"checksumSHA1": "vKbPb9fpjCdzuoOvajOJnYfHG2g=",
			"path": "golang.org/x/crypto/poly1305",
			"revision": "74369b46fc6756741c016591724fd1cb8e26845f",
			"revisionTime": "2019-02-10T12:59:10Z"
		},
		{
			"checksumSHA1": "cRCpfAgTnlIDpdcfjivbiv+9YJU=",
			"path": "golang.org/x/crypto/salsa20/salsa",
			"revision": "74369b46fc6756741c016591724fd1cb8e26845f",
			"revisionTime": "2019-02-10T12:59:10Z"
		},
		{
			"checksumSHA1": "CVmt+DETeuUZkKC6MUJbTqc/iYU=",
			"path": "golang.org/x/crypto/ssh/terminal",
			"revision": "74369b46fc6756741c016591724fd1cb8e26845f",
			"revisionTime": "2019-02-10T12:59:10Z"
		},
		{
			"checksumSHA1": "GtamqiJoL7PGHsN454AoffBFMa8=",
			"path": "golang.org/x/net/context",
			"revision": "3a22650c66bd7f4fb6d1e8072ffd7b75c8a27898",
			"revisionTime": "2019-02-11T12:35:32Z"
		},
		{
			"checksumSHA1": "aFpql3G+Nw8zkzfqLWQJNZC8pu0=",
			"path": "golang.org/x/net/context/ctxhttp",
			"revision": "3a22650c66bd7f4fb6d1e8072ffd7b75c8a27898",
			"revisionTime": "2019-02-11T12:35:32Z"
		},
		{
			"checksumSHA1": "qyU58wqixJNIOwqz2CXE2eMBNTk=",
			"path": "golang.org/x/net/html",
			"revision": "3a22650c66bd7f4fb6d1e8072ffd7b75c8a27898",
			"revisionTime": "2019-02-11T12:35:32Z"
		},
		{
			"checksumSHA1": "XtSbs1gpyaEsIqf6VRhJsgOQe5U=",
			"path": "golang.org/x/net/html/atom",
			"revision": "3a22650c66bd7f4fb6d1e8072ffd7b75c8a27898",
			"revisionTime": "2019-02-11T12:35:32Z"
		},
		{
			"checksumSHA1": "barUU39reQ7LdgYLA323hQ/UGy4=",
			"path": "golang.org/x/net/html/charset",
			"revision": "3a22650c66bd7f4fb6d1e8072ffd7b75c8a27898",
			"revisionTime": "2019-02-11T12:35:32Z"
		},
		{
			"checksumSHA1": "pCY4YtdNKVBYRbNvODjx8hj0hIs=",
			"path": "golang.org/x/net/http/httpguts",
			"revision": "3a22650c66bd7f4fb6d1e8072ffd7b75c8a27898",
			"revisionTime": "2019-02-11T12:35:32Z"
		},
		{
			"checksumSHA1": "RcrB7tgYS/GMW4QrwVdMOTNqIU8=",
			"path": "golang.org/x/net/idna",
			"revision": "3a22650c66bd7f4fb6d1e8072ffd7b75c8a27898",
			"revisionTime": "2019-02-11T12:35:32Z"
		},
		{
			"checksumSHA1": "NYoHtFLAmmPTiicZhL1WbTfhW+4=",
			"path": "golang.org/x/oauth2",
			"revision": "3e8b2be1363542a95c52ea0796d4a40dacfb5b95",
			"revisionTime": "2019-02-12T00:33:33Z"
		},
		{
			"checksumSHA1": "aFOdnzUEyaW4XrHECHr3QW3xun8=",
			"path": "golang.org/x/oauth2/google",
			"revision": "3e8b2be1363542a95c52ea0796d4a40dacfb5b95",
			"revisionTime": "2019-02-12T00:33:33Z"
		},
		{
			"checksumSHA1": "9BtVnyPpVQdhVSW78CNUR+iJmK4=",
			"path": "golang.org/x/oauth2/internal",
			"revision": "3e8b2be1363542a95c52ea0796d4a40dacfb5b95",
			"revisionTime": "2019-02-12T00:33:33Z"
		},
		{
			"checksumSHA1": "huVltYnXdRFDJLgp/ZP9IALzG7g=",
			"path": "golang.org/x/oauth2/jws",
			"revision": "3e8b2be1363542a95c52ea0796d4a40dacfb5b95",
			"revisionTime": "2019-02-12T00:33:33Z"
		},
		{
			"checksumSHA1": "Qyhes/zuLDRC41nI/ko3IyHw8a8=",
			"path": "golang.org/x/oauth2/jwt",
			"revision": "3e8b2be1363542a95c52ea0796d4a40dacfb5b95",
			"revisionTime": "2019-02-12T00:33:33Z"
		},
		{
			"checksumSHA1": "MTRW5w1fGNY0KEKHo98/I9D8LsA=",
			"path": "golang.org/x/sync/semaphore",
			"revision": "cd5d95a43a6e21273425c7ae415d3df9ea832eeb",
			"revisionTime": "2019-08-30T23:09:31Z"
		},
		{
			"checksumSHA1": "iym+Sg4uWsTvg5tyEe6ta6KzzPg=",
			"path": "golang.org/x/sys/cpu",
			"revision": "d0b11bdaac8adb652bff00e49bcacf992835621a",
			"revisionTime": "2019-02-15T13:44:14Z"
		},
		{
			"checksumSHA1": "GS83dscwl/xqUgWCj+6k97Ej7UE=",
			"path": "golang.org/x/sys/unix",
			"revision": "d0b11bdaac8adb652bff00e49bcacf992835621a",
			"revisionTime": "2019-02-15T13:44:14Z"
		},
		{
			"checksumSHA1": "IwB9A6UjgGYrHIBFJEamnrXPeNo=",
			"path": "golang.org/x/sys/windows",
			"revision": "d0b11bdaac8adb652bff00e49bcacf992835621a",
			"revisionTime": "2019-02-15T13:44:14Z"
		},
		{
			"checksumSHA1": "8ea1h1pimPfXc6cE5l3SQTe7SVo=",
			"path": "golang.org/x/text/internal/language",
			"revision": "342b2e1fbaa52c93f31447ad2c6abc048c63e475",
			"revisionTime": "2018-12-15T17:52:45Z"
		},
		{
			"checksumSHA1": "GxBlFOqWoIsWCMswUHh6dUqM5no=",
			"path": "golang.org/x/text/internal/language/compact",
			"revision": "342b2e1fbaa52c93f31447ad2c6abc048c63e475",
			"revisionTime": "2018-12-15T17:52:45Z"
		},
		{
			"checksumSHA1": "hyNCcTwMQnV6/MK8uUW9E5H0J0M=",
			"path": "golang.org/x/text/internal/tag",
			"revision": "342b2e1fbaa52c93f31447ad2c6abc048c63e475",
			"revisionTime": "2018-12-15T17:52:45Z"
		},
		{
			"checksumSHA1": "Qk7dljcrEK1BJkAEZguxAbG9dSo=",
			"path": "golang.org/x/text/internal/utf8internal",
			"revision": "342b2e1fbaa52c93f31447ad2c6abc048c63e475",
			"revisionTime": "2018-12-15T17:52:45Z"
		},
		{
			"checksumSHA1": "kgODOZdRLWKSppiHzrqOKdtrGHA=",
			"path": "golang.org/x/text/language",
			"revision": "342b2e1fbaa52c93f31447ad2c6abc048c63e475",
			"revisionTime": "2018-12-15T17:52:45Z"
		},
		{
			"checksumSHA1": "IV4MN7KGBSocu/5NR3le3sxup4Y=",
			"path": "golang.org/x/text/runes",
			"revision": "342b2e1fbaa52c93f31447ad2c6abc048c63e475",
			"revisionTime": "2018-12-15T17:52:45Z"
		},
		{
			"checksumSHA1": "CbpjEkkOeh0fdM/V8xKDdI0AA88=",
			"path": "golang.org/x/text/secure/bidirule",
			"revision": "342b2e1fbaa52c93f31447ad2c6abc048c63e475",
			"revisionTime": "2018-12-15T17:52:45Z"
		},
		{
			"checksumSHA1": "R9iBDY+aPnT+8pyRcqGjXq5QixA=",
			"path": "golang.org/x/text/transform",
			"revision": "342b2e1fbaa52c93f31447ad2c6abc048c63e475",
			"revisionTime": "2018-12-15T17:52:45Z"
		},
		{
			"checksumSHA1": "xNDxEBIuYd45U6bb1ZBfVQQTMIo=",
			"path": "golang.org/x/text/unicode/bidi",
			"revision": "342b2e1fbaa52c93f31447ad2c6abc048c63e475",
			"revisionTime": "2018-12-15T17:52:45Z"
		},
		{
			"checksumSHA1": "OE61CWKF0KBo5hZEMrfhCkQEKg0=",
			"path": "golang.org/x/text/unicode/norm",
			"revision": "342b2e1fbaa52c93f31447ad2c6abc048c63e475",
			"revisionTime": "2018-12-15T17:52:45Z"
		},
		{
			"checksumSHA1": "z5suoCC9wR9GqMu8Wo1Mp1Lv7iw=",
			"path": "golang.org/x/time/rate",
			"revision": "c4c64cad1fd0a1a8dab2523e04e61d35308e131e",
			"revisionTime": "2019-09-19T08:52:11Z"
		},
		{
			"checksumSHA1": "cPPgfNxT9vTIKkkUKFlx97kg6kc=",
			"path": "google.golang.org/api/drive/v3",
			"revision": "77d02fa16783d31ba92e59fc0a888a45635f433e",
			"revisionTime": "2019-01-10T19:49:01Z"
		},
		{
			"checksumSHA1": "RKvIl9YrICqcUYQFsY5BYBQBH8Y=",
			"path": "google.golang.org/api/gensupport",
			"revision": "77d02fa16783d31ba92e59fc0a888a45635f433e",
			"revisionTime": "2019-01-10T19:49:01Z"
		},
		{
			"checksumSHA1": "YIDE68w/xMptf6Nu9hHiOwXOvho=",
			"path": "google.golang.org/api/googleapi",
			"revision": "77d02fa16783d31ba92e59fc0a888a45635f433e",
			"revisionTime": "2019-01-10T19:49:01Z"
		},
		{
			"checksumSHA1": "1K0JxrUfDqAB3MyRiU1LKjfHyf4=",
			"path": "google.golang.org/api/googleapi/internal/uritemplates",
			"revision": "77d02fa16783d31ba92e59fc0a888a45635f433e",
			"revisionTime": "2019-01-10T19:49:01Z"
		},
		{
			"checksumSHA1": "mspriBK28mrdRiQNHoThnYEFaeQ=",
			"path": "gopkg.in/yaml.v2",
			"revision": "1f64d6156d11335c3f22d9330b0ad14fc1e789ce",
			"revisionTime": "2019-11-19T21:27:36Z"
		},
		{
			"checksumSHA1": "zDJ4KMablIh2cSpJtcdzZoiDdUc=",
			"path": "local/args",
			"revision": "8b2b095c105d8e101806ee93e2681c14349f0991",
			"revisionTime": "2019-11-03T14:42:57Z"
		},
		{
			"checksumSHA1": "R5QgZsgB2KZA78Pok4TVhfKGXWY=",
			"path": "local/router",
			"revision": "32326de6b2a36ef34f30ed4ea2cab0376e6f00f3",
			"revisionTime": "2019-03-18T15:27:11Z"
		},
		{
			"checksumSHA1": "fkpyHMLj4VOcRjmtCUC9DNHxN+o=",
			"path": "local/storage",
			"revision": "3126a1a1926642487218d1277cc93ef6250be3d3",
			"revisionTime": "2019-12-29T21:22:49Z"
		}
	],
	"rootPath": "local/rssmon3"
}
